body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
}


A {
color : #3366cc;
text-decoration : none;
}
A:HOVER {
color: #6699ff;
text-decoration : underline;
}
A:VISITED{
text-decoration : underline;
}


.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.copyright,a.copyright:hover,a.copyright:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.copyright-footer{
	font-family: Trebuchet MS, Arial, Geneva, Sans-serif;
	font-size: 10px;
	color: #336600;
	text-decoration: none;
}
a.copyright-footer,a.copyright-footer:hover,a.copyright-footer:visited{
	color: #336600;
	text-decoration: none;
}
.date{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.leftnav{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 13px;
	font-weight: bold;
	color: #3366cc;
	text-decoration: none;
}
a.leftnav:visited{
	text-decoration: none;
}
a.leftnav:hover{
	color: #ffffff;
	text-decoration: underline;
}
a.bottnav{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 10px;
	font-weight: normal;
	color: #3366cc;
	text-decoration: underline;
}
a.bottnav:hover{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 10px;
	font-weight: normal;
	color: #336699;
	text-decoration: underline;
}
.storylink{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 6px;
}
.storyindex{
	margin-bottom: 20px;
}
a.storylink{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #3366cc;
	text-decoration: underline;
}
a.storylink:hover{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #336699;
	text-decoration: underline;
}

.btitle{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 18px;
	font-weight: bold;
	color: #D2EEDE;
	text-decoration: none;
}
.htitle{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFDFB0;
	text-decoration: none;
}
.ctitle{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 18px;
	font-weight: bold;
	color: #f7ee91;
	text-decoration: none;
}
.navlast{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style:italic;
}
a.navlast{
	color: #3366cc;
}

/* PATHWAYS INDEX */

a.pathwaysidx{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #3366cc;
}
a.pathwaysidx:visited{
	text-decoration: none;
}
a.pathwaysidx:hover{
	text-decoration: underline;
}




/* COMMON */

.fontsize1{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 16pt;
	font-weight: normal;
	text-decoration: none;
}
.fontsize2{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}




.categorytitle{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.categorytitle2{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}
.sectionmenu{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 11px;
	text-decoration: none;	
}

.disabled {
	color : #669966;
	width: 100%;
	filter : DropShadow(Color='#ccffcc',OffX='1',OffY='1',Positive='1');
}

.storytext{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	margin-left: 0px;
}

.categorydescription{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align:justify;
}


.questiontitle{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom:3px;
}

.question{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	margin-left: 40px;
}

.questionanswer{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
}

.banner{
	padding: 5px;
	text-align: center;
}

.sitemapcolored{
	color : #6D3C29;
}
.gardencolored{
	color : #334F00;
}
.communitycolored{
	color : #776633;
}
.directorycolored{
	color : #999966;
}
.householdcolored{
	color : #AD6100;
}
.businesscolored{
	color : #54845F;
}
.marketcolored{
	color : #FF9900;
}
